@font-face {
          font-family: YekanBakh_Regular;
          src: url('../fonts/YekanBakh-Regular.woff');
        }
        
        *{
            font-family: YekanBakh_Regular;
        }
        
        input
        {
            text-align: center;    
        }
        
        .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8,
        .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7,
        .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
        .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, 
        .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
        {
            float: right !important;
        }
        
        body {
            font-family: YekanBakh_Regular;
            text-align: center;
            direction: ltr;
            background-color: #f9f9f9;
            margin: 0;
            padding: 0;
        }
        
        .lbl_result_not_pay
        {
            font-size: 20px;
            color: #fffcfc;
            background: #d72d2d;
            font-weight: bold;
            padding: 20px;
            border-radius: 25px;
            display:block;
            width:100%;
        }
        
        .lbl_result_ok_pay
        {
            font-size: 20px;
            color: #fffcfc;
            background: #007f14;
            font-weight: bold;
            padding: 20px;
            border-radius: 25px;
            display:block;
            width:100%;
        }
        
        .lbl_price_period
        {
            display: block;
            font-weight: 800;
            color: #000000;
            background: #fee2c9;
            padding: 15px 10px;
            margin: 20px 10%;
            border-radius: 5px;
            font-size: 16px;
        }
        
        .upload-row {
          display: flex;
          gap: 20px;
          flex-wrap: wrap;
          justify-content: center;
        }
    
        .upload-box {
          position: relative;
          width: 180px;
          height: 220px;
          border: 2px dashed #aaa;
          border-radius: 12px;
          background: #fff;
          box-shadow: 0 4px 8px rgba(0,0,0,0.1);
          text-align: center;
          padding: 10px;
          cursor: pointer;
          overflow: hidden;
        }
    
        .upload-box input {
          display: none;
        }
    
        .upload-box img {
          width: 100%;
          height: 100%;
          object-fit: fill;
          border-radius: 10px;
        }
    
        .upload-label {
          position: absolute;
          cursor: pointer;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          color: #666;
          font-size: 16px;
          z-index: 1;
        }
    
        .progress-overlay {
          position: absolute;
          bottom: 0;
          left: 0;
          height: 5px;
          width: 0;
          background: #ff8c42;
          transition: width 0.2s ease;
        }
        
        .select_input_field_sport
        {
            font-size:18px;
            background: #fff;
            width: 100%;
            padding: 8px;
            border: 1px solid #ccc;
            border-radius: 5px;
        }
        
        .select_input_style
        {
            font-size: 18px;
            background: #ffffff00;
            border: none;
            width: 90%;
        }
        
        .container {
            margin-top: 10px;
        }

        .progress-bar {
            height:15px;
            width: 100%;
            background-color: #f0f0f0;
            border-radius: 10px;
            margin: 10px auto 30px auto;
            overflow: hidden;
            text-align: center;
        }

        .progress {
            width: 10%;
            height: 15px;
            background-color: #f08c35;
        }

        h2 {
            font-size: 34px;
            color: #333;
            margin-bottom: 30px;
            padding: 45px 10px;
        }

        .options {
            display: inline;
            justify-content: center;
        }

        .option {
            text-align: center;
            align-content: center;
            height:230px;
            padding: 20px ;
            margin: 15px;
            background-color: #FAF7F2;
            border-radius: 21px;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
            cursor: pointer;
        }

        .option img {
            width: 90px;
            height: 90px;
            margin-bottom: 10px;
        }

        .option label {
            display: block;
            font-size: 28px;
            color: #333;
        }
        
        .slider-container {
            direction: rtl;
            background-color: #FAF7F2;
            padding: 5% ;
            border-radius: 21px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            text-align: right;
        }
        
        .slider-container_without_back {
            direction: rtl;
            background-color: #f9f9f9;
            padding: 5% ;
            border-radius: 21px;
            text-align: right;
        }
        
        .row
        {
            margin: 0 !important;
        }
        
        .slider-container label {
            padding: 10px;
            font-size: 24px;
            margin-right: 10px;
        }

        input[type="range"] {
            width: 100%;
            margin: 10px 0;
            -webkit-appearance: none;
            appearance: none;
            background-color: #ddd;
            height: 8px;
            border-radius: 5px;
            outline: none;
            cursor: pointer;
        }

        input[type="range"]::-webkit-slider-thumb {
            -webkit-appearance: none;
            appearance: none;
            width: 24px;
            height: 24px;
            background-color: #ff8c42;
            border-radius: 50%;
            cursor: pointer;
        }

        input[type="range"]::-moz-range-thumb {
            width: 24px;
            height: 24px;
            background-color: #ff8c42;
            border-radius: 50%;
            cursor: pointer;
        }

        .buttons {
            margin-top: 20px;
            padding:25px 15px;
            display: block;
            justify-content: center;
        }

        button {
            padding: 10px 20px;
            font-size: 16px;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }

        .prev-btn {
            border-radius:12px;
            background-color: #FAF7F2;
            color: #333;
            margin: 5px;
            padding: 10px 45px;
            font-size: 18px;
        }

        .next-btn {
            border-radius:12px;
            background-color: #ff8c42;
            color: white;
            margin: 5px;
            padding: 10px 45px;
            font-size: 18px;
        }
        
        .input-group {
            background-color: #FAF7F2;
            padding: 5px;
            display: block;
            border-radius: 10px;
            text-align: center;
        }
        .input-group label {
            font-size: 40px;
            margin: 10px 0;
            display: inline-block;
        }
        .input-group input {
            width: 200px;
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
            font-size: 18px;
            text-align: center;
            background-color: #FAF7F2;
            border: 1px solid #000;
        }
        
        .hidden
        {
            display: none !important;
        }
        
        .option_target {
            text-align: center;
            align-content: center;
            width: 100%;
            padding: 5% 0;
            margin: 15px 0;
            background-color: #FAF7F2;
            border-radius: 20px;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
            cursor: pointer;
        }
        
        .option_target img {
            width: 65px;
            height: 65px;
            display: inline-block;
            vertical-align: middle;
        }

        .option_target p {
            font-size: 28px;
            color: #333;
            display: inline-block;
            margin: 0 25px;
            vertical-align: middle;
            
        }
        
        .div_100
        {
            width:100%;
        }
        
        .div_50
        {
            width:40%;
            display: inline-block;
            margin:0 25px;
        }
        
        .div_30
        {
            width:30%;
            display: inline-block;
            margin:0 15px;
        }
        
        .option_sport_location {
            text-align: center;
            align-content: center;
            width: 100%;
            padding: 5% 0 ;
            margin: 15px 0;
            background-color: #FAF7F2;
            border-radius: 20px;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
            cursor: pointer;
            display: block; 
        }
        
        .option_sport_location img {
            width: 65px;
            height: 65px;
        }

        .option_sport_location p {
            font-size: 28px;
            color: #333;
            display: block;
            margin: 15px 25px 0 25px;
        }
        
        .select_special_sport
        {
            width: 80%;
            margin: 0 15px;
            background: none;
            border: none;
            font-size: 28px;
            background-image: url(https://molafit.com/getprogram/images/br_down.webp) !important;
            background-position: left;
            background-repeat: no-repeat;
            appearance: none;
            padding: 5px 20px;
        }
        
        .option_body {
            text-align: center;
            align-content: center;
            width: 100%;
            padding: 40px 10px ;
            margin: 15px 15px;
            background-color: #FAF7F2;
            border-radius: 20px;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
            cursor: pointer;
            display: inline-table; 
        }
        
        .logo {
    width: 80px;
    margin-bottom: 20px;
}

h2 {
    font-size: 28px;
    color: #333;
    margin-bottom: 20px;
    padding: 15px;
    line-height: normal;
}

.div_login
{
   width: 100%;
   display: grid;
   place-items: center; 
}

.div_login input {
    width: 100%;
    padding: 25px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
    font-size: 16px;
    display: block;
}

.div_login button {
    width: 100%;
    padding: 25px;
    background-color: #ff7f00;
    border: none;
    color: white;
    font-size: 22px;
    border-radius: 10px;
    cursor: pointer;
}

.padding0
{
    padding:0 !important;
}

.margin0
{
    margin:0 !important;
}

.report {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.body-status img {
    width: 100px;
    margin-bottom: 15px;
}

.body-status ul {
    list-style-type: none;
    text-align: right;
    padding-right: 15px;
}

.body-status li {
    font-size: 28px;
    margin-bottom: 5px;
}

.status {
    color: red;
}

.green_text {
    font-size: 24px;
    color: green;
}

.span_ideal_weight
{
    color:#000; 
    display:block; 
    background-color:#d9d9d985; 
    border-radius: 40px; 
    padding:10px 5px; 
    font-size: 24px; 
    font-weight: 600; 
    margin-bottom: 15px;
}

.trainer-opinion {
    margin-bottom: 20px;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
}

.trainer-opinion p
{
    font-size: 30px;
    padding: 20px 15px;
    font-weight: 600;
}

.comments-btn {
    background-color: #132742;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
}

.get-program-btn {
    background-color: #ff7f00;
    color: white;
    padding: 15px 0;
    width: 100%;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

i{
    font-family: Arial !important;
}

.sec_select_type_program , .sec_pre_main
{
    margin-top: 100px;
}

.set_back_selected
{
    background-color: #ff8f277a !important;
}

.div_checkbox
{
    background: #FAF7F2; 
    border-radius: 12px; 
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    padding: 15px 30px; 
    margin-bottom:20px;
    margin-left:20px;
}

.lbl_damage
{
    font-size: 16px !important;
    margin: 0;
    width: 100%;   
}

.input_damage
{
    width: 100%;
    border-radius: 10px;
    margin: 15px 0;
    padding: 10px 5px;
}

.span_damage
{
    background: #f08c35;
    padding: 5px !important;;
    border-radius: 5px;
    margin: 5px !important;;
    display: block;
    color: #fff;
    font-size: 18px !important;;    
}

.div_checkbox label
{
    margin-right: 25px;
    font-size: 20px;
}

.span_timer
{
    display: block; 
    padding: 30px 15px; 
    font-size: 16px; 
    font-weight: bold;
}

.div_period_program
{
    background:#fff;
    padding:15px; 
    border-radius:18px;
    margin-bottom:20px;
}

.item_priod
{
    background:#fff;
    padding:15px; 
    border-radius:18px;
    color:#000;
    cursor:pointer;
    font-size:22px;
    font-weight:600;
}

.selected_item_priod
{
    background:#132742;
    color:#fff;
}

.div_item_train_program
{
    cursor: pointer;
    padding:20px 15px;
    margin:10px 5px;
    background:#fff; 
    border:1px solid #13274296;
    border-radius:18px;
    color:#000;
    font-size:20px;
}

.div_result_price
{
    padding:20px 15px;
    margin:10px 5px; 
    color:#000;
    font-size:18px;
}

.span_total_price
{
    display:block; 
    padding:20px 15px;
    background:#fff;
    border-radius:18px;
}

.btn_discount_code
{
    margin:5px;
    color:#fff;
    display:inline-block; 
    padding:20px 15px;
    background:#132742;
    border-radius:18px;
}

.span_discount_code
{
    display:inline-block; 
    padding:20px 15px;
    background:#fff;
    border-radius:18px;
}

/* Mobile Phones */
@media (max-width: 767px) {

h2{
    font-size:18px;
}

.div_checkbox label
{
    margin-right: 20px;
    font-size: 15px;
}

.div_checkbox input
{
    transform: scale(2) !important;
}

.sec_select_type_program , .sec_pre_main
{
    margin-top: 25px;
}

.sec3
{
    display: grid;
    place-items: center;
}

}